{
  "title":"gen6_recnts_esfn.pdf",
  "description": "This resource includes information about genetic linkage, metabolism: catabolism vs. anabolism and cotransduction mapping.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/32f861b54337b746687b1779b444e35b_gen6_recnts_esfn.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
